package uebung04;

public class ByeGame extends Game{

    private String player1;
    

    public ByeGame(String player1, Game player2){
        this.player1 = player1;
        this.player2 = player2;

    }

    public String getPlayer1(){return player1;}

    public ??? getPlayer2(){
        return player2.getAllPlayers();
    }

    
}
